{
  "id": "theodore_46db",
  "name": "Theodore Wilson",
  "handle": "theodore",
  "gender": "non-binary",
  "description": "25 year old personal chef, mountain biker",
  "tags": [
    "athletic",
    "trail running",
    "modernist cuisine",
    "backpacking",
    "fermentation",
    "natural wines",
    "photography",
    "cycling"
  ],
  "avatar_url": "/media/theodore_46db/avatar.webp?t=1769044552",
  "banner_url": "/media/theodore_46db/banner.webp?t=1769044552",
  "videos": [
    "/media/theodore_46db/videos/01_smile_reveal.mp4?t=1769044587"
  ],
  "images": [
    "/media/theodore_46db/images/01_mid_mid_neutral.webp",
    "/media/theodore_46db/images/02_image.webp",
    "/media/theodore_46db/images/03_image.webp",
    "/media/theodore_46db/images/12_image.webp",
    "/media/theodore_46db/images/13_image.webp",
    "/media/theodore_46db/images/14_image.webp",
    "/media/theodore_46db/images/15_image.webp",
    "/media/theodore_46db/images/16_image.webp",
    "/media/theodore_46db/images/17_image.webp",
    "/media/theodore_46db/images/18_image.webp",
    "/media/theodore_46db/images/19_image.webp",
    "/media/theodore_46db/images/20_image.webp",
    "/media/theodore_46db/images/21_image.webp",
    "/media/theodore_46db/images/22_image.webp",
    "/media/theodore_46db/images/23_image.webp",
    "/media/theodore_46db/images/24_image.webp",
    "/media/theodore_46db/images/25_image.webp",
    "/media/theodore_46db/images/26_image.webp",
    "/media/theodore_46db/images/27_image.webp",
    "/media/theodore_46db/images/28_image.webp",
    "/media/theodore_46db/images/29_image.webp",
    "/media/theodore_46db/images/30_image.webp",
    "/media/theodore_46db/images/31_image.webp",
    "/media/theodore_46db/images/32_image.webp",
    "/media/theodore_46db/images/33_image.webp",
    "/media/theodore_46db/images/34_image.webp",
    "/media/theodore_46db/images/35_image.webp",
    "/media/theodore_46db/images/36_image.webp",
    "/media/theodore_46db/images/37_image.webp",
    "/media/theodore_46db/images/38_image.webp",
    "/media/theodore_46db/images/39_image.webp",
    "/media/theodore_46db/images/40_image.webp",
    "/media/theodore_46db/images/41_image.webp",
    "/media/theodore_46db/images/42_image.webp",
    "/media/theodore_46db/images/43_image.webp",
    "/media/theodore_46db/images/44_image.webp",
    "/media/theodore_46db/images/45_image.webp",
    "/media/theodore_46db/images/46_image.webp",
    "/media/theodore_46db/images/47_image.webp",
    "/media/theodore_46db/images/48_image.webp",
    "/media/theodore_46db/images/49_image.webp",
    "/media/theodore_46db/images/51_image.webp"
  ],
  "created_at": "2026-01-21T18:13:33.22484-07:00",
  "dir_name": "theodore_46db"
}